[pcre-dev] [Bug 2775] pcre_exec.c in PCRE 8.40 allows remote…

Top Page

Reply to this message
Author: admin
Date:  
To: pcre-dev
Subject: [pcre-dev] [Bug 2775] pcre_exec.c in PCRE 8.40 allows remote attackers to cause stack-overflow.
https://bugs.exim.org/show_bug.cgi?id=2775

Philip Hazel <Philip.Hazel@???> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         Resolution|---                         |WONTFIX
             Status|NEW                         |RESOLVED


--- Comment #1 from Philip Hazel <Philip.Hazel@???> ---
PCRE1 is at end-of-life. The final 8.45 release has recently happened.

In any case, stack overflow in PCRE1 is a well-known issue that can be dealt
with by setting suitable limits.

--
You are receiving this mail because:
You are on the CC list for the bug.